Get Competences
curl --request GET \
--url https://api.twine.se/v1/org/competences \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.twine.se/v1/org/competences"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.twine.se/v1/org/competences', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
"org_id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
"inserted_at": "2021-06-01T12:00:00Z",
"mappings": [
{
"external_id": "COMP-1024",
"system_integration_id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
"id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
"status": "active",
"status_updated_at": "2023-11-07T05:31:56Z"
}
],
"name": "First aid",
"properties": {
"code": [
{
"valid_from": "2021-06-01",
"value": null
}
],
"custom_properties": {},
"description": [
{
"valid_from": "2021-06-01",
"value": null
}
],
"name": [
{
"valid_from": "2021-06-01",
"value": null
}
],
"source_external_id": [
{
"valid_from": "2021-06-01",
"value": null
}
],
"type": [
{
"valid_from": "2021-06-01",
"value": null
}
]
},
"source_system": "twine",
"type": "certificate",
"updated_at": "2021-06-01T12:00:00Z"
}
],
"pagination": {
"end_cursor": "<string>",
"has_next_page": true,
"has_previous_page": true,
"start_cursor": "<string>"
}
}{
"code": 400,
"errors": [],
"message": "Bad Request"
}{
"code": 403,
"errors": [],
"message": "Forbidden"
}{
"code": 403,
"errors": [],
"message": "Forbidden"
}Competences
Get Competences
GET
/
v1
/
org
/
competences
Get Competences
Authorizations
Bearer token for authentication
Query Parameters
Cursor pagination
Show child attributes
Show child attributes
Parameters for Competence ordering
Show child attributes
Show child attributes
Filter parameters for Competence Parameters for Competence filtering
Show child attributes
Show child attributes
⌘I